How to install Modules?

  • Topic Archived
You're browsing the GameFAQs Message Boards as a guest. Sign Up for free (or Log In if you already have an account) to be able to post messages, change how messages are displayed, and view media in posts.
  1. Boards
  2. Mount & Blade
  3. How to install Modules?

User Info: Damaged7

Damaged7
7 years ago#1
Hi.

I'm trying to install a few mods but they don't seem to work. I tried "Age of Machinery" and "Calradia Rising".

On the forums i got them from, i believe it was the "Unofficial resource for Mount and Blade" or named something like that, everyone reports the mod works.

When i select the mod and run it, at the "Loading INI" step, i get an error that says "Unable to open file "CommonRes\ani_walk_sideways....".

However, i looked in both the mod folders and the Native mount and blade and this file isn't anywhere to be found. I can play Native fine but these two mods both suffer from this problem. I'm wondering if this has something to do with the means i used to purchase the game.
Ah grammar police...the calling card of a failed troll.
Damaged67 = Truth Account

User Info: Ironhat2

Ironhat2
7 years ago#2
Move the mod file from where you dl it to into the mod folder in the main M&B game folder.
Boot the game and click on the little box that shows native. You should then be able to select native mod or the mod you dl. Note a major mod will not have any saved games from the native game or any other major mod you may have played.
Check your six !

User Info: Damaged7

Damaged7
7 years ago#3
Yeah i got that. I did exactly that to install the mod file.

My problem is that I get that error message no matter which module i use. I've succeded in adding mods that don't require a module selection, but anything requiring a module selection does not work.
Ah grammar police...the calling card of a failed troll.
Damaged67 = Truth Account

User Info: Mesataki

Mesataki
7 years ago#4
Just a question:

You are using the correct version of Mount&Blade, right? Modules are made to work with a specific version, and that version only.

No offense or anything, I'm just trying to make sure.
  1. Boards
  2. Mount & Blade
  3. How to install Modules?

Report Message

Terms of Use Violations:

Etiquette Issues:

Notes (optional; required for "Other"):
Add user to Ignore List after reporting

Topic Sticky

You are not allowed to request a sticky.

  • Topic Archived